Redhat8.0 - Unable to compil

Help
Anonymous
2003-05-11
2003-06-12
  • Anonymous - 2003-05-11

    Hi,

    I downloaded the last version of mod_gzip but I can't compil it with apxs (I have this in /usr/sbin/apxs)
    It writes a bunch of line text and at the end
    *** Error ***
    the mod_gzip.so is not created...

    the same thing xorks on my redhat7.2
    Is there a library or something missing ???

    Can anyone tell me how to make this .so appear, or give me a place to download it..

    thank u in advance

     
    • C.S. Chen

      C.S. Chen - 2003-06-12

      RH8 uses Apache 2.0, and it is imcompatible with Apache 1.3 modules(and module sources?). You should use a module named mod_deflate; that's mod_gzip's alternative for Apache 2.0.

      Docs for you: http://httpd.apache.org/docs-2.0/mod/mod_deflate.html

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks